<!DOCTYPE html>
<html>
   <head>
      <title>Bootstrap</title>
	  <link rel="stylesheet" href="bootstrap/css/bootstrap.min.css">
	  <script src="bootstrap/js/bootstrap.min.js"></script>
   </head>
   <body>
     <h1 class="autoplay"> Bootstrap </h1>
	 <button class="btn btn-primary"> Bootstrap </button>
	 <button class="btn btn-default"> Bootstrap </button>
	 <button class="btn btn-primary"> Bootstrap </button>
	 <button class="btn btn-primary"> Bootstrap </button>
	 <button class="btn btn-primary"> Bootstrap </button>
	 <button class="btn btn-primary"> Bootstrap </button><br>
	 <div class="row" >
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
  <div class="col-md-1">.col-md-1</div>
</div>
<div class="row">
  <div class="col-md-8">.col-md-8</div>
  <div class="col-md-4">.col-md-4</div>
</div>
<div class="row">
  <div class="col-md-4">.col-md-4</div>
  <div class="col-md-4">.col-md-4</div>
  <div class="col-md-4">.col-md-4</div>
</div>
<div class="row">
  <div class="col-md-6">.col-md-6</div>
  <div class="col-md-6">.col-md-6</div>
</div><br><br>
<s>This line of text is meant to be treated as no longer accurate.</s>
<ins>This line of text is meant to be treated as no longer accurate.</ins><br><br>
<p class="text-left">Left aligned text.</p>
<p class="text-center">Center aligned text.</p>
<p class="text-right">Right aligned text.</p>
<p class="text-justify">Justified text.</p>
<p class="text-nowrap">No wrap text.</p> <br> <br>
<abbr title="HyperText Markup Language" class="initialism">HTML</abbr> <br><br>

 <p class="text-lowercase">Lowercased text.</p>
<p class="text-uppercase">Uppercased text.</p>
<p class="text-capitalize">Capitalized text.</p>
<br><br>

  <table class="table table-hover">
      <tr class="danger"> 
	      <th>Name</th>
	      <td>Arif</td>
	      <td>Bodrul</td>
	      <td>Chakma</td>
	  </tr>
	  <tr class="info">
	      <th>Roll or Id</th>
	      <td>C143043</td>
	      <td>C143000</td>
	      <td>C143895</td>
	  </tr>
	  <tr class="warning">
	      <th>So call</th>
	      <td>Kala</td>
	      <td>Dhola</td>
	      <td>Moila</td>
	  </tr>
</table> <br> <br>
 <h1> Email practise </h1>
   <form>
  <div class="form-group">
    <label for="exampleInputEmail1">Email address</label>
    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Email">
  </div>
  <div class="form-group">
    <label for="exampleInputPassword1">Password</label>
    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
  </div>
  <div class="form-group">
    <label for="exampleInputFile">File input</label>
    <input type="file" id="exampleInputFile">
    <p class="help-block">Example block-level help text here.</p>
  </div>
  <div class="checkbox">
    <label>
      <input type="checkbox"> Check me out
    </label>
  </div>
  <button type="submit" class="btn btn-default">Submit</button>
</form> <br> <br>

   <h1> Another form practise for bootstrap </h1>
    <form class="form-horizontal">
  <div class="form-group">
    <label for="inputEmail3" class="col-sm-2 control-label">Email</label>
    <div class="col-sm-10">
      <input type="email" class="form-control" id="inputEmail3" placeholder="Email">
    </div>
  </div>
  <div class="form-group">
    <label for="inputPassword3" class="col-sm-2 control-label">Password</label>
    <div class="col-sm-10">
      <input type="password" class="form-control" id="inputPassword3" placeholder="Password">
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <div class="checkbox">
        <label>
          <input type="checkbox"> Remember me
        </label>
      </div>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-default">Sign in</button>
    </div>
  </div>
</form> <br> <br>

   <a class="btn btn-default" href="#" role="button">Link</a>
<button class="btn btn-default" type="submit">Button</button>
<input class="btn btn-default" type="button" value="Input">
<input class="btn btn-default" type="submit" value="Submit">
   </body>
   
</html>